/* 
 Author: Matthew Iliffe - matt@type3.co.uk
 Company: Interxion
 Date: 01/11/06
 Description: Default Styles

TAG DEFINATIONS 
------------------------------------------------------------------------- */

html {
	overflow: -moz-scrollbars-vertical;
	
} 
body {  
	padding:0; 
	margin:0;
	background-color: #4e4f51;
	color:#000000;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:68%;
	min-width: 1000px;
}
form { 
	padding:0; 
	margin:0; 
}
img { 
	border:none;
	margin:0; 
	padding:0;  
}
.clearall{
	clear:both;
}
a{
	color:#0099cc;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

#page{
	background-color:#ffffff;
	padding:0;
	margin:0;
}

#header {
/*width:expression(document.body.clientWidth < 1000? "1000px": "auto" );*/
}


/* Language
------------------------------*/
#language { 
	height: 26px;
	text-align: center;
	font-size: 90%;
	width:218px;
	float:left;
}

#language ul{
	padding:0;
	margin:0;
	list-style:none;
	line-height: 1;
}

#language a{
	padding:8px 60px 8px 61px;
	display:block;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	background-color:#000000;
}

#language li a:hover{
	background-color:#0099cc;
}

#language li{
	padding:0;
	margin:0;
	float:left;
	list-style:none;
}

#language a:hover, #language .on a{
	background-color:#666666;
}

#language li ul { /* second-level lists */
	position: absolute;
	margin:0 0 0 50px;
	padding:0;
	z-index:100;
	font-weight:300; 
	width: 100px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#language li ul li{
	border: none;
	width:100px;
}

#language ul .on ul li a, #language ul li ul li a {
	border-top:none;
	background-image:none;
	border-right: 1px solid #666666; 
	border-left: 1px solid #666666; 
	border-bottom: 1px solid #666666;
	padding: 4px 10px 4px 10px;
	font-weight:normal;
	margin-left:0;
	background-color:#333333;
	color:#ffffff;
	text-transform:none;
	text-align:left;
	width:100%;
}

#language li ul li a:hover{
	background-color:#0099cc;
	background-image:url(http://www.interxion.es/images/nav-on.gif);
	background-repeat:repeat-x;
	background-position:top;
	border-top:none;
	color:#ffffff;
}


#language li ul ul { /* third-and-above-level lists */
	margin: -30px 0 0 180px;
}

#language li:hover ul ul, #language li.sfhover ul ul {
	left: -999em;
}

#language li:hover ul { /* lists nested under hovered list items */
	left: auto;
}

#language li li:hover ul{
	left: auto;
}

#language li.sfhover ul {
	left: auto;
}

#language li li.sfhover ul{
	left: auto;
}

#language li:hover, #language li.hover {
    position: static;
}


/* Navigation
-------------------------------------------------------------- */
#navigation { 
	background-color:#000000;
	margin:0;
	padding:0;
	float:left;
}


#navigation ul { /* all lists */
	margin:0;
	padding:0;
}

#navigation ul li { 
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
}

#navigation a {
	display: block;
	padding: 6px 11px 7px 11px;
	color: #FFFFFF;
}

#navigation a:hover {
	background-color:#ee7500;
	text-decoration: none;
}
#navigation .on {
	background-color:#ee7500;
	text-decoration: none;
}


/* Banner
-------------------------------------------------------------- */

#banner {
	padding:0;
	margin:0;

	float:left;
	width:auto;
}

#content #banner-row{
	background-image: url(../images/furniture/banner_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

#logo-area {
	background-image:url(../images/furniture/logo_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	width:218px;
	float:left;
}



/* Standard template
-------------------------------------------------------------- */
#outer_wrapper {
	min-width:950px;
	width:100%;
	background:#ffffff url(../images/furniture/leftcolumn.gif) repeat-y left;
}

#content #wrapper {
	background:url(../images/furniture/rightcolumn.gif) repeat-y right;
	zoom:1;
}

#header {
	background-color: #000000;
}

#content  #container {
	float:left;
	width:100%;
	display:inline;
	margin-left:-203px;
}

#content #left {
	float:left;
	width:218px;
	display:inline;
	margin-left:203px;
}

#content #main {
	margin-left:421px;
	padding: 20px 30px 10px 30px;
}

#main * {
	zoom:1;
}


#sidebar {
	padding-left:100%;
	margin-left:-203px;
}

* html #sidebar {
	padding:0;
	margin:0;
	float:left;
}



#sidebar * {
	position:relative;
} 




/* Left side panel
-------------------------------------------------------------- */


/* Side  navigation
------------------------------*/
#sidenav {
	padding: 15px 10px 0 26px;
	margin: 0;
}

#sidenav h4{
	font-size:110%;
}

#sidenav ul {
	padding: 0 0 10px 0;
	margin: 0;
	list-style: none;
}
#sidenav ul li{
	margin-left: 6px;
	font-weight:normal;
	list-style:url("../images/furniture/bullet_sq1.gif");
}
#sidenav ul li a{
	color:#000000;
	margin: 0;
}
#sidenav ul li a:hover{
	text-decoration:underline;
}
/*---*/
#sidenav ul li ul {
	padding: 6px 0 0 0;
}
#sidenav ul li ul li{
	padding: 0 0 6px 0;
	margin-left: 16px;
	font-weight:normal;
	list-style:url("../images/furniture/bullet_sq2.gif");
}


/* Call to action
------------------------------*/
#calltoaction {
	background-image:url(../images/furniture/contact_icons_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-bottom:1px solid #ffffff;
}


* html #calltoaction{ /* IE 6 bug fix */
	height:1%;
}

#calltoaction ul{
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}

#calltoaction ul #c2chat:after{
	clear:both;
}

#calltoaction ul li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}

#calltoaction ul li a{
	color:#ffffff;	
	display:block;
	font-size:90%;
	padding:8px 0 0 35px;
	height:22px;	
	overflow:hidden;
	
}

#calltoaction ul #c2email a{
	margin:10px 0 10px 20px;
	width:55px;
	background:url(../images/furniture/icon_email.gif) no-repeat top left;
}

#calltoaction ul #c2call a{
	margin:10px 0 10px 0px;
	width:65px;
	background:url(../images/furniture/icon_call.gif) no-repeat top left;	
}

#calltoaction ul #c2chat a{
	background-image:url(../images/furniture/icon_chat.gif);
}

#calltoaction .panelcontainer{
	border-bottom:1px solid #085a79;
	border-right:1px solid #085a79;
	padding: 1px 0px 0px 0px;
}

#contact-tel {
	height: 50px;
	background-color: #2e3233;
}

#contact-tel img{
	margin: 8px 0 0 25px;
}


.promoarea{
	border-bottom:2px solid #ffffff;
}


/* Left Text Panel
------------------------------*/
.textpanel{
	border-bottom:2px solid #ffffff;
}

.textpanel .panelcontainer{
	border-right:1px solid #a7a7a3;
	border-bottom:1px solid #a7a7a3;
	padding: 20px 0 15px 20px;
}

.textpanel .panelcontainer h5{
	color:#000000;
	padding:0 0 11px 0;
	margin: 0;
}

.textpanel ul{
	padding:0;
	margin: 0 0 0 11px;
	list-style-image:url(../images/furniture/bullet_sq1.gif);
}
.textpanel ul li{
	padding: 0 0 5px 0;
	margin:0;
	font-size:90%;
}
.textpanel ul li a{
	color: #000000;
}

/* Home page
-------------------------------------------------------------- */
#home { 
	padding:0;
	margin:0;
}

#home #outer_wrapper {
	width:1000px;
}

#home #wrapper{
background:none;
}

#home #banner {
	height: 146px;
}

#home #left {
	float:left;
	width:218px;
}

#home #logo-area {
	height: 146px;
}

#home #logo-area img{
	margin: 58px 0 0 25px;
}

#home #main {
	width:695px;
	padding: 25px 40px 0px 35px;
	float:left;
}

#home h1{
	color:#333366;
	font-size:130%;
}

#home h2{
	color:#333333;
	font-size:105%;
}

#home h3{
	color:#333333;
	font-size:105%;
}

#home .row{
	color:#666666;
	border-bottom:3px solid #f2f2f2;
	padding: 15px 0px 25px 0px;
	width:99%;
	float:left;
	
}

#home h1{
	font-size:170%;
	color:#003366;
	line-height:100%;
	font-weight:800;
}

#home .row h2{
	font-size:180%;
	color:#003366;
	line-height:100%;
	font-weight:500;
}

#home .row h3{
	font-size:180%;
	color:#003366;
	line-height:100%;
	font-weight:500;
	padding-bottom:10px;
}

#home .row a{
	color:#003366;
}

#home .row h4{
	font-size:100%;
	color:#003366;
	margin:0;
	padding: 0 0 10px 0;
}

.row ul{
	padding:0;
	list-style-type: square;
	margin: 8px 0 0 14px;
	list-style-image:url(../images/furniture/bullet_sq1.gif);
}
.row ul li{
	padding: 2px 0 3px 0;
	margin:0;
}
.row ul li a{
	color: #000000;
}


.row .pic{
	float:left;
	width:95px;
	margin-bottom:35px;
}

.row .desc{
	float:left;
	width:95px;
}

.row p{
	margin:0;
	padding:0 0 10px 0;
}


/* Content page
-------------------------------------------------------------- */



/* Mast
------------------------------*/
#content #banner {
	height: 96px;
}

#content #logo-area {
	height: 96px;
}
#content #logo-area img{
	margin: 35px 0 0 25px;
}


/* Centre Content
-------------------------------------------------------------- */

#crumb{
	font-size:90%;
	color:#bababa;
	padding:0 0 10px 0;
	text-transform:lowercase;
}

#crumb a{
	color:#bababa;
}

#crumb .on{
	color:#ff6600;
}

/* General Content Styles
------------------------------*/
#content #main{
	line-height:140%;
}

#content #main h1{
	font-size:150%;
	margin:0 0 20px 0;
	padding:0;
	color:#333366;
}
#content #main h2{
	font-size:110%;
	margin:0 0 8px 0;
	padding:0;
}

#content #main h3{
	font-size:100%;
	margin:8px 0 8px 0;
	padding:0;
}

p{
	color:#333333;
	padding:0;
	margin:0 0 10px 0;
}




/* Right Side
------------------------------*/


/* CMS Block Elements
-------------------------------------------------------------- */
.intro-blue{
	padding:0 0 10px 0;
	font-weight:bold;
}
.intro-blue p{
	font-weight:bold;
}
.intro p{
	font-weight:bold;
}


/* Text Panel
------------------------------*/
.text-panel{

}
.text-panel p{
	padding:0 0 10px 0;
}
.text-panel ul{
	font-weight:bold;
	padding:0 0 15px 0;
	margin:0;
}
.text-panel li {
	font-weight:normal;
	color:#333333;
	list-style:none;
	background-image:url(../images/furniture/li-square.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:15px;
	margin:0;
	line-height:150%;
}

.text-panel table{
	border-collapse:collapse;
	border:0;
}

.text-panel table th{
	font-size:100%;
	background-color:#ebf4f9;
	text-align:left;
}

.text-panel table th, .text-panel table td{
	padding: 5px 10px 5px 5px;
}

.text-panel table td{
	border:1px solid #e4e4e4;
}

/* Slide Show
------------------------------*/

.mediashow{
	visibility:visible;
	display:inline;
}

.mediahide {
 visibility:hidden;
 display:none;
}


.caption{
	color:#656565;
	padding:0;
	margin:0;
}

.slideshow-right{
	float:right;
	width:150px;
	margin-left:30px;
}
.slideshow-left{
	float:left;
	width:150px;
	margin-right:30px;
}
.slideshow{
	width:150px;
}


/* Image Block
------------------------------*/
.imageblock-vertical-left{
	float:left;
	padding: 0px 30px 20px 0px;
}

.imageblock-vertical-right{
	float:right;
	padding: 0px 0px 20px 30px;
}

.imageblock-vertical-centre .image-block{

}


.image-block{
	padding:0px;
	margin:0 0 15px 0;
	width:116px;
}

.image-block p{
	font-size:80%;
	color:#666465;
	padding:0px;
}

.image-block img{
	border: solid 1px #cccccc;
}

.imageblock-horizontal .image-block{
	float:left;
	margin-right:20px;
}

/* Managment panel
------------------------------*/
.panel-block{
	padding: 0 0 20px 0;
	width:auto;
}

.panel-block a{
	color:#0ca6c6;
}

.panel-block table{
	border-collapse:collapse;
	border:0px;
}

.panel-block td img{
	border: solid 1px #cccccc;
	margin-right:20px;
}

.panel-block table td {
	margin: 0;
	padding: 0 0 30px 0;
	vertical-align:top;
	border:none;
}



/* Form Content Block
------------------------------*/
.form{

}

.form table{
width:100%;
}
.form td{
width:50%;
}

.form .{
width:50%;
}



/* Content list Content Block
------------------------------*/

.list-content-block{
	padding:0 0 10px 0;
	margin:0;
	width:auto;
}
.list-content-block h4{
	padding:0 0 20px 0;
	margin:0;
}
.list-content-block h6{
	padding:0 0 1px 0;
	margin:0;
	font-size:90%;
	font-weight:normal;
}
.list-content-block h3{
	padding:0;
	margin:0;
}


/* Right side
-------------------------------------------------------------- */
.sectionimg{
	padding:0;
	margin:0;
	width:203px;
}

/* Article Panel
------------------------------*/
.articlepanel{
	background-color:#6b6b6b;
	color:#ffffff;
	border-bottom:2px solid #ffffff;

}

.articlepanel .panelcontainer{
	padding: 12px 28px 14px 20px;
	border-right:1px solid #a7a7a3;
	border-bottom:1px solid #a7a7a3;
}

.articlepanel img{

}

.articlepanel h5{
	padding: 0 0 4px 0;
	margin:0;
	font-size:105%;
}

.articlepanel h5 a{
	color:#ffffff;
}

.articlepanel p{
	padding-bottom:5px;
	margin:0;
	color:#ffffff;
	font-size:90%;
}

.articlepanel .readon a{
	color:#ffffff;
	text-decoration:none;
	background-image:url(../images/furniture/li-squ.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding: 0 0 0 12px;
}

.articlepanel .readon a:hover{
	text-decoration:underline;
}


/* Link Panel
------------------------------*/
.linkpanel{
	padding:0;
	margin:0;
	border-bottom:2px solid #ffffff;
	width:203px;
}

.linkpanel .panelcontainer{
	border-bottom:1px solid #a7a7a3;
	padding: 15px 10px 25px 32px;
}

.linkpanel h5{
	padding: 12px 20px 14px 20px;
	margin:0;
	background-color:#0099cc;
	font-size:110%;
}

.linkpanel ul{
	list-style-image:url(../images/furniture/bullet_sq1.gif);
	margin:0;
	padding:0;
}

.linkpanel li{
	color:#000000;
	padding:0 0 5px 0;
	line-height:130%;
}

.linkpanel a{
	color:#0ca6c6;
}


.searchpanel{
	background-color:#666666;
	border:1px solid #333333;
	width:196px;
	padding: 10px;
	color:#ffffff;
	font-size:90%;

}

.searchpanel p{
	font-weight:bold;
	font-size:90%;
	margin:0;
	padding: 2px 0 5px 0;
	color:#ffffff;
}

.searchpanel .searchbutton{
	font-size:100%;

}

.searchpanel .searchfield{
	width:115px;
	border:1px solid #404040;
}





/* Footers
-------------------------------------------------------------- */
#footer{
	color: #FFFFFF;
	background-image:url(../images/furniture/footer_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding:0;
	margin:1px;
	clear:both;
	font-size:90%;
	min-width:1000px;
}
			

#insidefooter {
	background-image:url(../images/furniture/sidefooter.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 6px 0 0 20px;
}

#mainfooter {
	padding: 0 18px 6px 0;
	margin:0;
	float:right;
}

#mainfooter ul{
	margin:0;
	padding:0;
	list-style:none;
}

* html #insidefooter{ /* IE 6 bug fix */
	height:1%;
}

#mainfooter li{
	margin:0;
	padding:0;
	float:left;
}

#mainfooter li a{
	display:block;
	padding: 0px 10px 0px 10px;
	color:#ffffff;
	border-right:1px solid #ffffff;
}

/**********************/
#financialOuter { font-family:Arial, Helvetica, sans-serif ; font-size:11px !important  ; color:#4d5e77 ; max-width:750px;}

#financialOuter p { margin-top:5px; }

.financialsPanel { max-width:722px ;  background-color:#cbd2dc ; padding:15px ;  }

h2, h3 { margin:0px ; padding:0px ; }

h2 { font-size:18px ; }

.clearall { clear:both ; }

.yearItem { background-color:#FFF ; padding:5px ; margin-bottom:5px ;  }

.yearItem:hover { background-color:#F93 ; }

.yearItem:hover .yearResult { color:#FFF ; }

.itemTop:hover { background-image:url(../financialpage/images/whitePanelLargeTopOver.gif) ; }

.itemBottom:hover { background-image:url(../financialpage/images/whitePanelLargeBottomOver.gif) ; }

.yearTableTitle { padding:5px ; font-size:10px; }

.yearTable { width:67% ; float:left ; }

.itemTop { background-image:url(../financialpage/images/whitePanelLargeTop.gif) ; background-repeat:no-repeat ; background-position:top ; }

.itemBottom { background-image:url(../financialpage/images/whitePanelLargeBottom.gif) ; background-repeat:no-repeat ; background-position:bottom ; }

.copyLeft { width:130px ;  float:left ; color:#000 ; font-size:11px ; }

.copyLeft h2 { font-size:12px !important; margin:0px 0px 4px 0px !important;}

.yearResult { float:left ; width:30px ; margin:3px 0px 0px 30px ; text-align: center; color:#ee7500 ; font-size:1.4em ; font-weight:bold }

.resultSmall { font-size:0.8em ; font-weight:normal ; } 

.yearTableTitle .copyLeft { color:#4d5e77 ; font-size:1.2em ; font-weight:bold ; margin-top:3px ; }

.yearTableTitle .yearResult { color:#4d5e77 ; font-size:1.2em ;  }

.reportsButtons { float:right; width:152px ; margin:0 2px 10px 4px; color:#333 ;  }

.08reportsButtons { float:right; width:152px ; margin:30px 2px 0px 4px ; color:#333 ;  }

.reportsButtons img { border:none ; margin-top:8px ; }

.08reportsButtons img { border:none ; margin-top:8px ; }

.financialGraphs { margin-top:5px ; }

.financialsGraph { width:344px ; background-color:#FFF ; padding:10px 5px ; float:left ;margin:0px 5px 10px 0px ; }

.graphBars { margin-left:80px ; } 

.graphBar { background-color:#13345f ; background-image:url(../financialpage/images/barGradient.jpg) ; background-repeat:repeat-x ; width:60px ; float:left ; margin-left:20px ; font-size:16px ; color:#FFF ; font-weight:bold ; text-align:center ; padding-top:15px ; display:inline ; background-position:bottom ;}

.graph1 { background-image:url(../financialpage/images/graph2_bg.gif) ; height:210px ; margin-top:10px ; }

.graph2 { background-image:url(../financialpage/images/graph2_bg.gif) ; height:210px ; margin-top:10px ; }

.graph1 .barOne {  height:80px ; margin-top:110px ;  }

.graph1 .barTwo {  height:115px ; margin-top:77px ;  }

.graph1 .barThree { height:148px ; margin-top:42px ; }

.graph2 .barOne {  height:55px ; margin-top:137px ;  }

.graph2 .barTwo {  height:101px ; margin-top:90px ;  }

.graph2 .barThree { height:171px ; margin-top:20px ; }

.graph_x-axis .graphBar { background:none ; height:auto ; margin-top:0px ; color:#000 ; padding-top:0px ; }


.reportsBtn { 
	width:152px ;
	height:30px ;
	margin-top:10px ;
	}

.reportsBtn span { display:none ; }

.btn08Annual {
	width:152px ;
	height:30px ;
	}

.btn08Annual a {
	background-image:url(../financialpage/images/2008AnnualSmall.gif) ;
	width:152px ;
	height:30px ;
	display:block ;
	}

.btn08Annual span { 
	display:none ;
	}

.btn09Annual {
	width:152px ;
	height:48px ;
	}

.btn09Annual a {
	background-image:url(../financialpage/images/2009Annual.gif) ;
	width:152px ;
	height:48px ;
	display:block ;
	}

.btn09Annual span { 
	display:none ;
	}
	
.btn09 {
	width:152px ;
	height:30px ;
	}

.btn09 a {
	background-image:url(../financialpage/images/2009AOver.gif) ;
	width:152px ;
	height:30px ;
	display:block ;
	}

.btn09 span { 
	display:none ;
	}
	
.btn08Summary a {
	display:block ;
	background-image:url(../financialpage/images/2008Summary.gif) ;
	width:152px ;
	height:30px ;
	}

.btn08Interim a {
	display:block ;
	background-image:url(../financialpage/images/2008Interim.gif) ;
	width:152px ;
	height:30px ;
	}

.btn09Interim a {
	display:block ;
	background-image:url(../financialpage/images/2009Interim.gif) ;
	width:152px ;
	height:30px ;
	}

.btn07Annual a {
	display:block ;
	background-image:url(../financialpage/images/2007Annual.gif) ;
	width:152px ;
	height:30px ;
	}

.btn08Summary a:hover {
	background-image:url(../financialpage/images/2008SummaryOver.gif) ;
	}

.btn09Annual a:hover {
	background-image:url(../financialpage/images/2009AnnualOver.gif) ;
	}
	
.btn08Interim a:hover {
	background-image:url(../financialpage/images/2008InterimOver.gif) ;
	}
	
.btn09Interim a:hover {
	background-image:url(../financialpage/images/2009InterimOver.gif) ;
	}
	
.btn09 a:hover {
	background-image:url(../financialpage/images/2009A.gif) ;
}

.btn07Annual a:hover {
	background-image:url(../financialpage/images/2007AnnualOver.gif) ;
	}

.btn08Annual a:hover {
	background-image:url(../financialpage/images/2008AnnualSmallOver.gif) ;
	}
	
/* Data Centre Pages
-------------------------------------------------------------- */


#secIntro {
	width:100%;
}

#ataglance {
	padding-bottom:0px;
	margin-bottom:0px;
}

#ataglance ul, #ataglance li {
	padding-bottom:0px;
	margin-bottom:0px;
}

#secQuick {
	margin: 0px 0px 0px 25px;
	padding: 0px 10px 10px 10px;
	width: 300px;
	float: right;
}

#quickImg {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 300px;
}

#addressWrap {
	display:block;
	clear:both;
	margin:0px 0px 10px 0px;
	Padding:0px 0px 10px 0px;
	background:#EEEEEE;
	font-size:11px;
	width: 100%;
}

#addressLeft {
	width:150px;
	display:inline;
	float:left;
	margin:0px;
	padding: 10px 10px 0px 10px;
}

#addressRight {
	width:115px;
	display:inline;
	float:right;
	maring:0px;
	padding: 10px 10px 0px 0px;
	text-align:center;
}

#quickLinks {
	background: #eee;
	overflow: hidden;
	float: left;
	width: 100%;
	display: inline;
}

#quickLinks ul {
	margin:0 10px 10px 10px;
	padding: 0px;
	list-style-position:inside;
}

.quickTitle {
	padding: 0px;
	margin: 10px 0 0 10px;
	font-weight: bold;
}

#quickLeft {
	padding:0px;
	margin:0px;
	width:55%;
	display:inline;
	float:left;
}

#quickRight {
	padding:0px;
	margin:0 10px 0 0;
	width:40%;
	display:inline;
	float:right;
}

.clear {
	clear:both;
}

hr {
	margin: 20px 0px 20px 0px;
}

table {
	padding:0px;
	margin:20px 0 0 0;
}

table .headings {
	font-weight:bold;
	background:#999999;
}

.row1 {
	height: auto;
	padding:0px;
	margin:0px;
}

.row2 {
	height:auto;
	background:#CCCCCC;
	padding:0px;
	margin:0px;
}

.col1, .col3 {
	width:60px;
}

.col2 {
	width:auto;
}

.col4 {
	width: 115px;
}

.col4 a {
	background:url(../PageImages/investors/dload.gif) center no-repeat;
	width:94px;
	height:18px;
	padding:0px;
	margin:0px 10px 0px 10px;
	display:block;
	text-indent: -10000px;
}

.col4 a:hover {
	background:url(../PageImages/investors/dload-hover.gif) center no-repeat;
	width:94px;
	height:18px;
	padding:0px;
	margin:0px 10px 0px 10px;
	display:block;
}


.secHub {
	border: 1px solid #ccc;
	padding: 15px;
	clear: left;
	margin: 0px 0px 20px 0px;
}

.hubImg {
	float: left;
	padding: 0px;
	margin: 0px;
}

.hubText {
	margin: 0px 0px 0px 150px;
}

.secFacility {
}

.contactUs {
	margin-top: 10px;
	display: block;
	text-indent: -10000px;
	width: 110px;
	height: 50px;
	background: url('../PageImages/data-centre-pages/btn_contactus.gif') no-repeat 0% 100%;
}

.contactUs:hover {
	background-position: 0% 0%;
}


.contactUsFR {
	margin-top: 10px;
	display: block;
	text-indent: -10000px;
	width: 110px;
	height: 50px;
	background: url('http://www.interxion.com/PageImages/data-centre-pages/btn_contactus-fr.gif') no-repeat 0% 100%;
}

.contactUsFR:hover {
	background-position: 0% 0%;
}

.downloadPDF {
	margin-top: 10px;
	display: block;
	text-indent: -10000px;
	width: 110px;
	height: 20px;
	background: url('../PageImages/data-centre-pages/btn_download.gif') no-repeat 0% 0%;
}

.downloadPDF:hover {
	background-position: 0% 100%;
}

.downloadPDFFR {
	margin-top: 10px;
	display: block;
	text-indent: -10000px;
	width: 110px;
	height: 20px;
	background: url('http://www.interxion.com/PageImages/data-centre-pages/btn_download-fr.gif') no-repeat 0% 0%;
}

.downloadPDFFR:hover {
	background-position: 0% 100%;
}